div#content_area > div {
	min-height:50vh;
}
.indexbrowser-btn{
	background-color:white;
	min-width:1.75em;
}

.indexbrowser-btn.active .badge {
	background-color:white;
	color:rgb(68, 80, 82);
}

div.ir-result-card {
	border:1px solid rgb(223, 223, 223);
}

div.ir-result-card div.card-body{
	border-top:1px solid rgb(223, 223, 223);
}

div.ir-result-card h4{
	font-size: 1.25rem;
}

div.ir-result-card .card-header{
	padding:6px;
}

div.ir-result-card .pagination{
	margin-bottom: 0;
}

div.ir-result-card .pagination .page-item{
	padding: 0px 6px 0px 0px;
}

div.ir-result-card table tr th{
    min-width: 9.5em;
    vertical-align:top;
}

div.ir-result-card table tr th::after {
    content: ": ";
	padding-left:.15em
}

div.profkat-citation {
	padding-right: 0.8em !important;
}
div.profkat-citation td{
	vertical-align:top;
}


/* OLD, unchecked ******************************/


/* Top Menu  */
.ir-nav-top .navbar {
	padding-top:0;
}
.ir-nav-top .nav-link::before { 
	content: "|\00a0\00a0"; 
}

.ir-nav-top li#topnav_login{
	opacity: 0.33;
}

.ir-nav-top #topnav_userinfo #topnav_username{
	font-weight: bold;
}

.ir-nav-search{
	padding:5px !important; 
}

.ir-nav-search-label{
	padding:5px; text-align:center;
}
.ir-nav-search-btn-group{
	padding:5px;
}

.ir-nav-search a{
	color: white !important;  
	font-size:1.5em;
}

.ir-nav-search a:hover{
	color: #004A99 !important;
	border:1px solid #004A99;
	background:white; 
}

.ir-nav-search a.ir-nav-search-btn-return{
	margin-left:5px !important;
}

.ir-nav-search a.ir-nav-search-btn-prev{
	margin-right:5px !important;
}
.ir-nav-search a.ir-nav-search-btn-next{
	margin-left:5px !important; 
}

.ir-result-image {
	width:75%;
}
.ir-result-image a{
  min-height:2em;
  width:100%;
}


ul.ur-sidenav > li > a{
	font-size: 1.33em;
}

ul#tabs_on_page li.active a{
	font-weight: bold;
}

p.profkat-beacon-result{
	text-align: justify
}
p.profkat-beacon-result li {
	margin-right: 16px;	
}

div.ir-box{
	padding:1em;
	font-size:85%;
}

div.ir-box h2{
	color:#004A99;
}

div.ir-editor-row{
	margin-bottom:9px;
}
div.ir-editor-row-1{
	padding-top:6px;
	background-color:#F6F6F6;
}

div.ir-editor-row button {
	margin-right:9px;
	padding: 3px 6px;
}

div.ir-editor-row .row {
	margin-bottom: 6px;
}

div.ir-editor-alert{
	margin-left:24px;
	margin-right:24px;
}

ul.ir-derivate-list-files {
  list-style: none;
  margin-left: -40px;
}



div.searchmask div.card {
	border:1px solid rgb(68, 80, 82) !important; 
}

.ir-derivate-list-row th{
	vertical-align: top;
}

div.docdetails-header h2{
	font-family: Verdana;
	font-size: 1.8em;
	color: #004A99;
}

span.docdetails-label,
span.docdetails-sublabel{
	font-variant: petite-caps;
	letter-spacing: 0.025em;
	word-spacing: 0.2em;
	margin-left: 0em;
}

div.docdetails-image{
	padding:5px !important;
	border:1px solid rgb(222, 226, 230);
	margin-bottom:1em;
}

div.docdetails-image img{
	display: block;
	margin-top: 9px !important;
	margin-left: auto;
	margin-right: auto;
}
div.docdetails-image-footer{
	font-size:0.8em;
}

div.ir-resultentry-image{
	width:120px;
}

.popover h3.popover-title{
	font-family: Verdana,Arial,sans-serif;
	color:#336EAD;
	line-height:1.4em;
	font-size:1.1em;
	background-color:#FFEEAA;
}

.popover{
	background-color:#FFF6CC;
	font-size:1em;
}

.docdetails-info-btn[aria-describedby]{
	background-color:#FFEEAA;
	border:1px solid #336EAD;
	color:#336EAD;
}

.profkat-card-copyright{
	margin-left:24px;
}

.ir-accordion-with-chevron .panel-heading a span{
    font-size:1.1em;
}
.ir-accordion-with-chevron .panel-body table tr:FIRST-CHILD td{
	border:none;
}
/* chevron symbol toggeling for bootstrap accordeon collapse */
.ir-accordion-with-chevron .panel-heading a:BEFORE {
    /* symbol for "opening" panels */
    font-family: 'Font Awesome 5 Free';  /* essential for enabling glyphicon */
    content: "\f078";    /* adjust as needed, taken from bootstrap.css */
    float: right;
    color: grey;
}
.ir-accordion-with-chevron .panel-heading a.collapsed:BEFORE {
     transform: rotate(270deg);
}

div.classification-browser div.cb-label{
	font-weight:bold;
}

div.classification-browser-institution > div.cb-item > div.cb-item > div.cb-item div.cb-label{
	font-weight:normal;
}
div.classification-browser-institution > div.cb-item > div.cb-item >  div.cb-item:last-of-type{
	padding-bottom:16px;
}

.ir-edit-btn.disabled{
	color:orange;
}

td.profkat-prev-next{
	width: 1px;
}


div.ir-print .docdetails-image:not(:first-child){
	display:none;
}
